Question

My XP Not X86 to Support .NET 5.3 Update!

Probably Microsoft could come up with a patch or something to fix that if someone just knows how to tell them.
I went to Microsoft Answers, hundreds, that I don't think ever address this problem.
So, can I get along without 5.3, by just Reinstalling my HP 1310 Series (1315xi) All-in-One printer?

Scanner isn't working, and an error msg claims color cartridge is installed wrong. ( I've been installing since 2004, and it's printing. Just won't scan the alignment page it prints, or things I want to copy from the scanner surface. I have a hunch simple reinstall might fix all.
I did use the Cleanup tool, and do have some .NETS in Add/Remove. Thanks as always.

Discussion is locked
Follow
Reply to: My XP Not X86 to Support .NET 5.3 Update!
PLEASE NOTE: Do not post advertisements, offensive materials, profanity, or personal attacks. Please remember to be considerate of other members. If you are new to the CNET Forums, please read our CNET Forums FAQ. All submitted content is subject to our Terms of Use.
Reporting: My XP Not X86 to Support .NET 5.3 Update!
This post has been flagged and will be reviewed by our staff. Thank you for helping us maintain CNET's great community.
Sorry, there was a problem flagging this post. Please try again now or at a later time.
If you believe this post is offensive or violates the CNET Forums' Usage policies, you can report it below (this will not automatically remove the post). Once reported, our moderators will be notified and the post will be reviewed.
Comments
- Collapse -
Answer
Re .Net 5.3

- That makes some sense as there is no .Net 5.3. The current version from Microsoft is 4.0.
- What exactly is the problem you experience?
- What is the relation with that printer?
- What cleanup tool did you use?
- What's the relation with older versions of .Net?

Kees

- Collapse -
I'm Back. Been in Hospital. Sorry.

Hi, Kees, and Anyone Else Who's Interested in the Problem. There's no longer any 3.5? I wonder if all the forums know. That explains why the last Automatic Update didn't say it could not be installed, ha ha. I was so tired of that popup. The Cleanup I used was one everybody was talking about on the subject of installing 5.3.

I know there's a version 4 now, but don't know what it contains. Mind answering that? Do I want it and have enough space on a 2002 Compaq Presario XP Home, that started out with about 120 GB's but got a new hard drive in 07 that's a little smaller? Newer pc's have a lot more now, I know. I'd found out 5.3, or rather an x86 platform, was for more data storage. Is version 4 also? I'm still too tired to get back into the groove today. Can you make it simple? I apologize, and thanks.

Maybe the updates have nothing to do with my HP multi-function printer's scanner not working (?) and maybe it's just all the USB ports wearing out. I have a hub. I'll just try reinstalling the printer from installation disk. One Friday night a clerk in Electronics at Walmart told me all the USB's could be replaced, and maybe tomorrow night I'll go back and ask him to repeat all that, or might wait until after the reinstall. It prints out an alignment page, and when I put it on the glass and press Scan, the green button blinks like it's supposed to, just not quite as long as usual, but I keep getting the msg that my color cartridge is installed wrong. Can't be.

Hoping you'll have some more answers, and I appreciate it so much. Thanks.

CNET Forums